mogrify(1)

NAME
mogrify - resize an image, blur, crop, despeckle, dither, draw on, flip, join, re-sample, and much more. Mogrify overwrites the original image file, whereas, convert(1) writes to a different image file.

SYNOPSIS

mogrify [options] input-file

OVERVIEW
The mogrify program is a member of the ImageMagick(1) suite of tools. Use it to resize an image, blur, crop, despeckle, dither, draw on, flip, join, re-sample, and much more. This tool is similiar to convert(1) except the original image file is overwritten with any changes you request. For more information about the mogrify command, point your browser to file:///usr/local/share/doc/ImageMagick/www/mogrify.html or http://www.imagemagick.org/script/mogrify.php. Run `mogrify -help' to get a summary of the mogrify command options.

SEE-ALSO
ImageMagick(1)

COPYRIGHT
Copyright (C) 1999-2005 ImageMagick Studio LLC. Additional copyrights and licenses apply to this software, see http://www.imagemagick.org/script/license.php